4 Replies Latest reply on Mar 1, 2011 5:23 AM by Andy Wason

    Install Errors for Catalyst Pannini

    RobotMonkey

      I can't install Flash Catalyst Pannini on my 64 bit Windows 7 PC. I have the CS5 Master Suite installed and AIR and Flash latest versions. Is there anyway to get this installed so I can do mobile development?

       

      Here's the error info:

       

       

      Exit Code: 7

       


      -------------------------------------- Summary --------------------------------------

       


      - 0 fatal error(s), 23 error(s), 27 warning(s)

       


      WARNING: Payload {40F95A03-885A-45fb-9A14-486BEFEDDF34} Adobe Flash Player 10 Plugin is already installed and the session payload {00C5CA45-DFBA-4ceb-9DF2-E932233CCF68} Adobe Flash Player 10 Plugin has no upgrage/conflict relationship with it.

       


      WARNING: Payload {7E5AA19B-0B85-4f44-BA26-728851489200} Adobe Flash Player 10 ActiveX is already installed and the session payload {B65AD0E3-C64A-4b91-BAEF-0EA667697FB1} Adobe Flash Player 10 ActiveX has no upgrage/conflict relationship with it.

       


      WARNING: OS requirements not met for {2CBB867A-D1BE-4937-BD7A-E97999474721}

       


      WARNING: OS requirements not met for {694213D7-1E0E-4C8F-B822-E2E3680C0FCE}

       


      WARNING: Warning: {2F6B67F4-A2BB-45D7-A80C-25FF646CC1C5} Adobe Player for Embedding will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

       


      WARNING: Warning: {68CEA5C9-2964-4ECB-84A4-D77C511332BC} Adobe Media Encoder CS5 X64 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Warning: {2F6B67F4-A2BB-45D7-A80C-25FF646CC1C5} Adobe Player for Embedding will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      WARNING: Warning: {68CEA5C9-2964-4ECB-84A4-D77C511332BC} Adobe Media Encoder CS5 X64 will not be repaired, due to updated patch of STI and one of the top level payload is being installed.

       


      WARNING: Payload cannot be installed due to dependent operation failure

       


      ERROR: Verifying payload integerity : Failed with code 1

       


      ERROR: MsiConfigureProductEx failed with error: 1612

       


      ERROR: The following payload errors were found during install:

       


      ERROR:  - Adobe Flash Player 10 Plugin: Install failed

       


      ERROR:  - Microsoft_VC90_ATL_x86: Install failed

       


      ERROR:  - Adobe Media Player: Install failed

       


      ERROR:  - Microsoft_VC90_CRT_x86: Install failed

       


      ERROR:  - Microsoft_VC80_ATL_x86: Install failed

       


      ERROR:  - Adobe Flash Catalyst Panini: Install failed

       


      ERROR:  - AdobeHelp: Install failed

       


      ERROR:  - Microsoft_VC90_MFC_x86: Install failed

       


      ERROR:  - AdobeTypeSupport CS5: Install failed

       


      ERROR:  - Adobe Flash Fonts1: Install failed

       


      ERROR:  - Microsoft_VC90_ATL_x86_x64: Install failed

       


      ERROR:  - Microsoft_VC90_CRT_x86_x64: Install failed

       


      ERROR:  - Microsoft_VC80_CRT_x86: Install failed

       


      ERROR:  - Microsoft_VC90_MFC_x86_x64: Install failed

       


      ERROR:  - DynamiclinkSupport: Install failed

       


      ERROR:  - Adobe Flash Player 10 ActiveX: Install failed

       


      ERROR:  - AdobeCMaps CS5: Install failed

       


      ERROR:  - Microsoft_VC80_MFC_x86: Install failed

       


      ERROR:  - Microsoft_VC80_MFCLOC_x86: Install failed

       


      ERROR:  - Adobe AIR: Install failed

       


      -------------------------------------------------------------------------------------

        • 1. Re: Install Errors for Catalyst Pannini
          Animator75

          I get the same errors on win XP 32 bit..

          • 2. Re: Install Errors for Catalyst Panini
            RobotMonkey Level 1

            I solved most of the errors by reinstalling CS5 (joy) and then doing some command prompt changes suggested in the Burrito forum and restarting my machine. However I still can't get Panini installed because it claims it can't install Flash even though the latest Flash is already installed on my machine. I think it is a bad installer that doesn't work for 64bit and doesn't allow you to skip it.

             

            Adobe, please allow us to skip the Flash install, 99% of computers already have it! You could just run Panini and then make them upgrade Flash if needed.

             

            I'm stuck without this fix.

            • 3. Re: Install Errors for Catalyst Pannini
              RobotMonkey Level 1

              Here's my latest error list with Panini.

               

              Exit Code: 6


              -------------------------------------- Summary --------------------------------------


              - 0 fatal error(s), 4 error(s), 6 warning(s)


              WARNING: Payload {40F95A03-885A-45fb-9A14-486BEFEDDF34} Adobe Flash Player 10 Plugin is already installed and the session payload {00C5CA45-DFBA-4ceb-9DF2-E932233CCF68} Adobe Flash Player 10 Plugin has no upgrage/conflict relationship with it.


              WARNING: Payload {7E5AA19B-0B85-4f44-BA26-728851489200} Adobe Flash Player 10 ActiveX is already installed and the session payload {B65AD0E3-C64A-4b91-BAEF-0EA667697FB1} Adobe Flash Player 10 ActiveX has no upgrage/conflict relationship with it.


              WARNING: OS requirements not met for {2CBB867A-D1BE-4937-BD7A-E97999474721}


              WARNING: OS requirements not met for {68CEA5C9-2964-4ECB-84A4-D77C511332BC}


              WARNING: OS requirements not met for {694213D7-1E0E-4C8F-B822-E2E3680C0FCE}


              WARNING: OS requirements not met for {F6FA54C9-3E8F-4416-905C-DA5398DF9640}


              ERROR: Verifying payload integerity : Failed with code 1


              ERROR: The following payload errors were found during install:


              ERROR:  - Adobe Flash Player 10 Plugin: Install failed


              ERROR:  - Adobe Flash Player 10 ActiveX: Install failed


              -------------------------------------------------------------------------------------

              • 4. Re: Install Errors for Catalyst Pannini
                Andy Wason Level 1

                Same problem here. Any fixes?